
@font-face {
	font-family: 'Avant Guard';
	src: url('../fonts/AvantGuardRegularSWFTE.eot');
	src: url('../fonts/AvantGuardRegularSWFTE.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvantGuardRegularSWFTE.woff') format('woff'),
		url('../fonts/AvantGuardRegularSWFTE.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Calligraph421 BT';
	src: url('../fonts/Calligraphic421BT-RomanB.eot');
	src: url('../fonts/Calligraphic421BT-RomanB.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Calligraphic421BT-RomanB.woff') format('woff'),
		url('../fonts/Calligraphic421BT-RomanB.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'CALIBRI_3';
    src: url('../fonts/CALIBRI_3.eot');
    src: url('../fonts/CALIBRI_3.eot') format('embedded-opentype'),
         url('../fonts/CALIBRI_3.woff2') format('woff2'),
         url('../fonts/CALIBRI_3.woff') format('woff'),
         url('../fonts/CALIBRI_3.ttf') format('truetype'),
         url('../fonts/CALIBRI_3.svg#CALIBRI_3') format('svg');
}


body{ margin:0px; padding:0px !important; background-color:#fff !important }
.container{background:#fff; overflow:hidden; margin:0 auto;}

.headertop{background: #fff url("../images/nav-bg.png") repeat-y scroll center center;;}

.mrg-top{ background:#1f3d81; color:#fff}
.padding{ padding:15px;}


.socialicons{ list-style:none; padding:10px; color:#fff}
  
.icons ul{ text-align:right}
.icons li{list-style:none; text-align:right; display:inline-block; color: rgba(0,0,0,1)}
 
.icons1 p{ font-family:Arial, Helvetica, sans-serif; color:rgba(0,0,0,1); display:inline-block}
.icons1 li{list-style:none; }
.icons1 img{margin:0 !important; float:right;}

/*--------------------------------------------------------*/
.mainheader{background-color:#fff; padding:10px;}
.mainheader .logo{float:left;}
/*.mainheader img{margin-left:60px;}*/
.coname{color:#e22815; font-family:Arial, Helvetica, sans-serif; font-size:28px; font-weight:bold}
nav ul{float:right;  margin-top: 45px;font-family:Arial, Helvetica, sans-serif; font-size:15px; }
nav li{list-style:none;float:left;  margin-left:30px;  color:#fff; }
nav li a{ color:#fff; font-weight:bold; padding:10px 5px;  text-decoration:none; }
nav li a.active{ color:#fff ;text-decoration:none; }
nav li a:hover{ color:#FFF !important; padding:10px 5px; background:#D61C21 ; }
nav li>ul{display:none; position:absolute; z-index:9999; margin-top:10px;  border-bottom: 1px solid #f4c66f;}
nav li:hover ul{display:block; position:absolute; float:none; width:20%; }
nav li li{width:100%; float:none; padding:10px; color:#000; margin-left:15px; font-family:Arial, Helvetica, sans-serif;}
/*--------------------------------------------------------*/
.banner .col-lg-12 .col-md-12 .col-sm-12 .col-xs-12{ padding-left:0px !important; padding-right:0px !important }
.content{ color:#000; font-size:14px; line-height:22px; padding:10px; font-family:Arial, Helvetica, sans-serif; text-align:justify}
.content h2{ color:#9ccc3b ; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.content h3{ text-align:center; color:#000;font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.photo-gallery{ overflow:hidden; margin-bottom:10px;}
.gallery1{text-align:center;  }
.gallery1 .one{ font-family:Arial, Helvetica, sans-serif; color:#767676; background:#f1eeee; font-size:12p; padding:1px}
.gallery2{text-align:center; }
.gallery2 .one{ font-family:Arial, Helvetica, sans-serif; color:#767676; background:#f1eeee;  padding:1px}
.gallery3{text-align:center; }
.gallery3 .one{ font-family:Arial, Helvetica, sans-serif; color:#767676; background:#f1eeee;  padding:1px}
.gallery1 img{ text-align:center; padding:9px 32px}
.gallery2 img{ text-align:center; padding:9px 32px}
.gallery3 img{ text-align:center; padding:9px 32px}
.gallery4 img{ text-align:center; padding:9px 32px}
.gallery4{text-align:center;  }
.gallery4 .one{ font-family:Arial, Helvetica, sans-serif;  color:#767676; background:#f1eeee; padding:1px}
.p{ font-family:arial; font-size:12px; text-align:justify; padding:5px}
.gallery1 a, .gallery2 a, .gallery3 a{color:#e22815; padding:10px 5px;  text-decoration:none;}
.gallery1 a:hover, .gallery2 a:hover, .gallery3 a:hover{color:#0081cb; padding:10px 5px; text-decoration:none }
.bdr{ border:rgba(204,204,204,1) 1px solid}

.footer{  background-color:#1f3d81 ; overflow:hidden; margin-top:30px}

.footer .aboutus{  text-align:justify; line-height:21px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#fff; }
.footer .sitemap{    color:#fff; font-size:14px; font-family:Arial, Helvetica, sans-serif; }
.footer .sitemap ul{ margin-left:15px }
.footer .sitemap li{ list-style:none; line-height:22px; padding:1px; padding-left:20px}
.footer .sitemap li a{ text-decoration:none; padding:5px 5px; color:#fff;}
.footer .sitemap li a:hover{ color:yellow; padding:5px 5px; }
.footer .products{ color:#FFF; font-size:14px; font-family:Arial, Helvetica, sans-serif; }
.footer .products ul{}
.footer .products li{list-style:none; line-height:22px;}
.footer .products li a{ text-decoration:none; padding:5px 5px; color:#fff;}
.footer .products li a:hover{ color:#fff; padding:5px 5px; }
.footer .address{   float:right; color:#fff; padding:5px; font-size:14px; font-family:Arial, Helvetica, sans-serif; line-height:22px;}

.contact{ background:url(../images/bg.jpg) center right no-repeat}

.rightcontent{ float:right}
.leftcontent{ float:left; padding:19px}
.left-nav{ background:#1f3d81; padding-bottom:8px; padding-left:0px; }
.left-nav h2{  font-family:Calligraph421 BT; text-align:center; color:#fff; margin-top:0px }
.h2x{  font-family:Calligraph421 BT; text-align:center; color:#fff; margin-top:0px; font-size:30px; }
.left-nav li{  border-bottom:0px ; list-style:none; padding:5px; margin:5px 10px;}
.left-nav li:last-child{ }
.left-nav a{ text-decoration:none;list-style:none; color:#fff}
.left-nav a:hover{ background:#da251d; padding:5px; color:#fff; text-decoration:none; }
.margin{ margin-bottom:20px}

.zoom li{ float:left; list-style: none !important; border:1px solid #EEEEEE; margin:2px;}
.zoom li div { background:#EEEEEE}
.sitemap li a{ color:#000; text-decoration:none; line-height:25px}
.sitemap li a:hover{ color:red}


.bg1{background:#00913a; }
.bg2{background:#2B5098; } 

.color{ color:#ec1559}

.main-pro{ color:#FFFFFF; text-align:center}
.main-pro a{ color:#E8E8E8}
.main-pro a:hover{ color:#FFFFFF}

.homeproduct{ padding:25px}
.homeproduct ul{}
.homeproduct li{  }
.homeproduct img{ text-align:center; margin:5px; display:inline-block }

/* -----------Marquee Slider Start-----------*/

.mg-bottom{ margin-bottom:5px}
  
.mg-top { margin-top:25px}
.mg-top div{ font-size:20px; font-weight:bold; line-height:35px}


.text-center1{ color:#000; font-size:15px; font-weight:bold}
